<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Kontaktmanager Einstellungen">
    <meta name="author" content="www.serviceblick.com">

    <title>Kontaktmanager Einstellungen</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}
    <!-- global CSS -->

    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="/contact-manager/css/contacts-custom.css?v=[cs_version]">

</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    <div class="az-header">
        <div class="container">
            <div class="az-header-left">
                <a href="" id="azContentLeftShow" class="az-header-menu-icon d-lg-none"><span></span></a>
                <a href="index.html" class="az-logo d-block"><img class="az-logo" src="/style-global/img/icons/contact.png" alt="Kontaktmanager"></a>
                <a href="index.html"><span class="nav-link text-dark tx-20">Kontaktmanager</span></a>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span>
                        <img class="az-logo" src="/style-global/img/icons/contact.png" alt="Kontaktmanager"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <!-- <ul class="nav">
                    <li class="nav-item">
                        <a href="#" class="nav-link  with-sub"><i
                                class="typcn typcn-edit tx-20"></i>Placeholder nav-link</a>
                        <nav class="az-menu-sub">
                            <a href="#" class="nav-link">Placeholder nav-link
                            </a>
                        </nav>
                    </li>
                </ul> -->
            </div><!-- az-header-menu -->

            <div class="az-header-right">
                <div class="az-header-notification mg-l-10">
                    <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                        <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Hilfe"></i>
                    </a>
                </div>
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
        <div class="container">
            <div class="az-content-left az-content-left-mail  az-content-left-components">
                <div class="az-content-header">
                    <!-- use if there is main menu that needs to be displayed in mobile view -->
                    <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span></a>
                    <a href="" id="azContentLeftHide" class="az-header-arrow">
                        <!-- <i class="icon ion-md-arrow-forward d-sm-none"></i> -->
                        <i class="icon ion-md-close d-sm-none"></i>
                        <i class="icon ion-md-close d-none d-sm-block"></i>
                    </a>
                </div><!-- az-content-header -->
                {% include 'snippets/content-left-contact-settings-nav.tpl' %}
            </div><!-- az-content-left -->

            <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40 ">
                <div class="az-content-breadcrumb">
                    <span><a href="/contact-manager/" class="text-secondary">Kontaktmanager</a></span>
                    <span>Einstellungen</span>
                    <span>Gast-Zugriff</span>
                </div>
                <div class="d-flex justify-content-between ">
                    <h2 class="az-content-title"><span data-i18n="contact list title">Gast-Zugriff verwalten</span>
                    </h2>
                    <div class="inpage-utility-nav">
                        <nav class="nav">
                        </nav>
                    </div>
                </div>

                <div data-permission='' class="row mg-b-20">
                    <div class="col">
                        <p class="mg-b-20" data-i18n="contact manager list setting description">Hier können Sie den Gast-Zugriff zum selbst eintragen von Kontaktdaten aktivieren. Nach der Aktivierung wird ihnen ein QR-Code sowie die URL zum Gast-Formular hier angezeigt.
                        </p>
                        <div id="sqr_url"></div>

                    </div><!-- col -->
                </div><!-- row -->


                <div class="pt-4 mt-4 border-top row">
                    <div class="col-12 pt-2 pt-md-0 d-flex  justify-content-end">
                        <button class="btn btn-indigo btn-with-icon no-wrap ml-2 mb-2 mb-sm-0" id="activate_contact_guest_form">
                            <i class="typcn typcn-edit tx-18 pr-1"></i><span data-i18n="activate">Aktivieren </span>
                        </button>
                    </div>
                </div>

                <hr class="pd-y-20 border border-0">
            </div><!-- az-content-body -->
        </div><!-- container -->
    </div><!-- az-content -->

    {% include 'snippets/footer.tpl' %}
    <!-- az-footer -->
</div> <!--content wrapper  -->


<!-- content snippet for creating list -->
<div id="field_item" style="display: None;">
    <li data-selector="list-entry" class="field-element tickets-card row" id="[{temp_id}]">
        <div class="col-1">
            <i class="typcn typcn-arrow-unsorted tx-18 tx-gray-700 handle"></i>
        </div>
        <div class="col-5"> [{field-label-value}]
        </div>
        <div class="col-4"> [{field-type-value}]
        </div>
        <div class="col-2 btn-icon-list">
            <button class="btn btn-indigo btn-icon" data-toggle="tooltip" data-original-title="bearbeiten"
                    data-selector="btn-field-edit" data-field-edit-id="[{temp_id}]"><i
                    class="typcn typcn-edit mg-l-2"></i></button>
            <button class="btn btn-outline-indigo btn-icon" data-toggle="tooltip" data-original-title="löschen"
                    data-selector="btn-field-delete" data-field-delete-id="[{temp_id}]"><i
                    class="typcn typcn-trash"></i></button>
        </div>
    </li>
</div>

{% include 'snippets/global-script-include.tpl' %}
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.min.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("contact-manager-config-circuit");
</script>
